<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID840RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-12T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID840RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-12T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-13T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment>wide-ranging snowdrifts, danger zones increase with ascending altitude</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Fresh snowdrifts leading to considerable danger of slab avalanches at high altitude</avActivityHighlights>
          <avActivityComment>Fresh snow and storm-strength winds are raising avalanche danger significantly. The stormy winds combined with fresh snowfall are leading to far-reaching snowdrift accumulations. Frequency and size of danger zones increase during the course of the day and with ascending altitude. They occur in ridgeline terrain, also distant from ridgelines due to stormy wind impact, in steep leeward zones, in gullies and bowls in NE-SW aspects, and in exposed zones in all aspects. Slab avalanches can be triggered even by the weight of one single skier. Poor visibility makes evaluating avalanche risks on-site far more difficult.</avActivityComment>
          <snowpackStructureComment>Since the cold front moved in and wind impact intensified there has been up to 40 cm of snow registered from place to place. The snowdrift accumulations have been deposited atop a compact old snowpack surface, but as precipitation continues are becoming increasingly prone to triggering. Weak layers are found primarily inside the fresh snow, ini isolated cases in transitions to the old (soft) snow. In wind-protected zones the cold layer of fresh snow is loose, at lower altitudes it is baseless.</snowpackStructureComment>
          <wxSynopsisComment>Resurgence of winter. In all mountain ranges, heavy clouds dominate and it will snow all day long. By eveinng, 20-40 cm of fresh snow is expected. In addition, a strong-to-stormy N/NW wind will be blowing, strongest in Niedere Tauern and the eastern ranges. Temperatures will be like in deep winter: at 2000 m, -10 degrees; at 1500 m, -6 degrees.</wxSynopsisComment>
          <tendencyComment>Snowfall and wind will slacken off on Wednesday. From the west, clouds will begin to disperse somewhat starting at midday. It will remain cold, and the avalanche situation is not expected to change significantly.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-08"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-10"/>
      <locRef xlink:href="AT-06-11"/>
      <locRef xlink:href="AT-06-09"/>
    </Bulletin>
    <Bulletin gml:id="RID840RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-12T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID840RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-12T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-13T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment>triggerable in transitions from shallow to deep snow</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Fresh snowdrifts leading to moderate danger of slab avalanches at high altitudes</avActivityHighlights>
          <avActivityComment>Fresh snow and storm-strength winds are raising avalanche danger significantly. The stormy winds combined with fresh snowfall are leading to far-reaching snowdrift accumulations. Frequency and size of danger zones increase during the course of the day and with ascending altitude. They occur in ridgeline terrain, also distant from ridgelines due to stormy wind impact, in steep leeward zones, in gullies and bowls in NE-SW aspects, and in exposed zones in all aspects. Slab avalanches can be triggered even by the weight of one single skier. Poor visibility makes evaluating avalanche risks on-site far more difficult.</avActivityComment>
          <snowpackStructureComment>Since the cold front moved in and wind impact intensified there has been up to 25 cm of snow registered from place to place. The snowdrift accumulations have been deposited atop a compact old snowpack surface, but as precipitation continues are becoming increasingly prone to triggering. Weak layers are found primarily inside the fresh snow, ini isolated cases in transitions to the old (soft) snow. In wind-protected zones the cold layer of fresh snow is loose, at lower altitudes it is baseless.</snowpackStructureComment>
          <wxSynopsisComment>Resurgence of winter. In all mountain ranges, heavy clouds dominate and it will snow all day long. By eveinng, 20-40 cm of fresh snow is expected. In addition, a strong-to-stormy N/NW wind will be blowing, strongest in Niedere Tauern and the eastern ranges. Temperatures will be like in deep winter: at 2000 m, -9 degrees; at 1500 m, -5 degrees.</wxSynopsisComment>
          <tendencyComment>Snowfall and wind will slacken off on Wednesday. From the west, clouds will begin to disperse somewhat starting at midday. It will remain cold, and the avalanche situation is not expected to change significantly.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-18"/>
      <locRef xlink:href="AT-06-17"/>
      <locRef xlink:href="AT-06-16"/>
      <locRef xlink:href="AT-06-14"/>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-13"/>
      <locRef xlink:href="AT-06-12"/>
    </Bulletin>
    <Bulletin gml:id="RID840RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-12T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID840RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-12T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-13T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1400Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1400Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment>triggerable in transitions from shallow to deep snow, danger zones increase with ascending altitude</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Fresh snowdrifts leading to moderate danger of slab avalanches at high altitudes</avActivityHighlights>
          <avActivityComment>Fresh snow and storm-strength winds are raising avalanche danger significantly. The stormy winds combined with fresh snowfall are leading to far-reaching snowdrift accumulations. Frequency and size of danger zones increase during the course of the day and with ascending altitude. They occur in ridgeline terrain, also distant from ridgelines due to stormy wind impact, in steep leeward zones, in gullies and bowls in NE-SW aspects, and in exposed zones in all aspects. Slab avalanches can be triggered even by the weight of one single skier. Poor visibility makes evaluating avalanche risks on-site far more difficult.</avActivityComment>
          <snowpackStructureComment>Since the cold front moved in and wind impact intensified there has been up to 25 cm of snow registered from place to place. The snowdrift accumulations have been deposited atop a compact old snowpack surface, but as precipitation continues are becoming increasingly prone to triggering. Weak layers are found primarily inside the fresh snow, ini isolated cases in transitions to the old (soft) snow. In wind-protected zones the cold layer of fresh snow is loose, at lower altitudes it is baseless.</snowpackStructureComment>
          <wxSynopsisComment>Resurgence of winter. In all mountain ranges, heavy clouds dominate and it will snow all day long. By eveinng, 20-40 cm of fresh snow is expected. In addition, a strong-to-stormy N/NW wind will be blowing, strongest in Niedere Tauern and the eastern ranges. Temperatures will be like in deep winter: at 2000 m, -10 degrees; at 1500 m, -6 degrees.</wxSynopsisComment>
          <tendencyComment>Snowfall and wind will slacken off on Wednesday. It will remain cold, and the avalanche situation is not expected to change significantly.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-01"/>
      <locRef xlink:href="AT-06-02"/>
      <locRef xlink:href="AT-06-03"/>
    </Bulletin>
  </observations>
</ObsCollection>
